
/* Style for PCs */
@media screen and (min-width: 1025px) {


/* Header */
header {
  width:100%;
  height: 120px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  position: fixed;
  top:0;
  left:0;
  z-index:18000;
  background-color: transparent;
  transition: .4s all;
}
header figure {
  width:550px;
  height: auto;
  display: block;
  margin:0 0 0 2%;
  transition: .4s all;
}
header figure a {
  width: 100%;
  height: auto;
  display: block;
}

/* Header(Active) */
header.site_active {
  height: 80px;
  background-color: rgba(255,255,255,0.9);
  backdrop-filter: blur(6px);
  box-shadow:0px 5px 15px rgba(0,0,0,0.4);
}
header.site_active figure {
  width:550px;
  height: auto;
  display: block;
  margin:0 0 0 2%;
}
header.site_active figure a {
  width: 100%;
  height: auto;
  display: block;
}

/* Footer */
footer {
  width: 100%;
  height: auto;
  display: block;
  background-image: url(../img/box-fff.webp);
  background-repeat: no-repeat;
  background-position: 0 0;
  background-size: 100% 50px;
}
.ftbody {
  width: 100%;
  max-width:1920px;
  height: auto;
  display: block;
  padding:100px 5% 40px;
  background-image: url(../img/header/logomark01.webp);
  background-repeat: no-repeat;
  background-position: center 25px;
  background-size: auto 50px;
  margin:0 auto;
}

.ftbody ul.ftmenu {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  margin-bottom: 25px;
}
.ftbody ul.ftmenu li {
  font-size:10px;
  font-family: var(--font-en);
  font-weight: 600;
  font-style: italic;
  letter-spacing: 0em;
  text-align: center;
  line-height: 1em;
  margin:0 1%;
}
.ftbody ul.ftmenu li a {
  color:var(--color-white);
  text-decoration: none;
  transition: .4s all;
}
.ftbody ul.ftmenu li a:hover {
  color:var(--color-2nd);
}

.ftbody p.ftcopy {
  font-size:10px;
  font-family: var(--font-en);
  font-weight: 600;
  font-style: italic;
  color:var(--color-white);
  text-align: center;
  letter-spacing: 0em;
  line-height: 1em;
  margin:0;
}


}


/* Style for iPad Pro */
@media screen and (min-width: 769px) and (max-width: 1024px) {


/* Header */
header {
  width:100%;
  height: 120px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  position: fixed;
  top:0;
  left:0;
  z-index:1000;
}
header figure {
  width:550px;
  height: auto;
  display: block;
  margin:0 0 0 2%;
}
header figure a {
  width: 100%;
  height: auto;
  display: block;
}
/* Header(Active) */
header.site_active {
  height: 80px;
  background-color: rgba(255,255,255,0.9);
  backdrop-filter: blur(6px);
  box-shadow:0px 5px 15px rgba(0,0,0,0.4);
}
header.site_active figure {
  width:550px;
  height: auto;
  display: block;
  margin:0 0 0 2%;
}
header.site_active figure a {
  width: 100%;
  height: auto;
  display: block;
}


/* Footer */
footer {
  width: 100%;
  height: auto;
  display: block;
  background-image: url(../img/box-fff.webp);
  background-repeat: no-repeat;
  background-position: 0 0;
  background-size: 100% 50px;
}
.ftbody {
  width: 100%;
  max-width:1920px;
  height: auto;
  display: block;
  padding:100px 5% 40px;
  background-image: url(../img/header/logomark01.webp);
  background-repeat: no-repeat;
  background-position: center 25px;
  background-size: auto 50px;
  margin:0 auto;
}

.ftbody ul.ftmenu {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  margin-bottom: 25px;
}
.ftbody ul.ftmenu li {
  font-size:10px;
  font-family: var(--font-en);
  font-weight: 600;
  font-style: italic;
  letter-spacing: 0em;
  text-align: center;
  line-height: 1em;
  margin:0 1%;
}
.ftbody ul.ftmenu li a {
  color:var(--color-white);
  text-decoration: none;
  transition: .4s all;
}
.ftbody ul.ftmenu li a:hover {
  color:var(--color-2nd);
}

.ftbody p.ftcopy {
  font-size:10px;
  font-family: var(--font-en);
  font-weight: 600;
  font-style: italic;
  color:var(--color-white);
  text-align: center;
  letter-spacing: 0em;
  line-height: 1em;
  margin:0;
}


}

/* Style for Smartphone */
@media screen and (max-width: 768px) {

/* Header */
header {
  width:100%;
  height: 120px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: fixed;
  top:0;
  left:0;
  z-index:1000;
}
header figure {
  width:120px;
  height: auto;
  display: block;
  margin:0 auto;
}
header figure a {
  width: 100%;
  height: auto;
  display: block;
}


/* Header(Active) */
header.site_active {
  height: 70px;
  background-color: rgba(255,255,255,0.9);
  backdrop-filter: blur(6px);
  box-shadow:0px 5px 15px rgba(0,0,0,0.4);
}
header.site_active figure {
  width:80px;
  height: auto;
  display: block;
  margin:0 auto;
}
header.site_active figure a {
  width: 100%;
  height: auto;
  display: block;
}


/* Footer */
footer {
  width: 100%;
  height: auto;
  display: block;
  background-image: url(../img/box-fff.webp);
  background-repeat: no-repeat;
  background-position: 0 0;
  background-size: 100% 50px;
}
.ftbody {
  width: 100%;
  height: auto;
  display: block;
  padding:100px 5% 40px;
  background-image: url(../img/header/logomark01.webp);
  background-repeat: no-repeat;
  background-position: center 25px;
  background-size: auto 50px;
  margin:0 auto;
}

.ftbody ul.ftmenu {
  width: 100%;
  height: auto;
  display: flex;
  flex-direction: column;
  margin-bottom: 25px;
}
.ftbody ul.ftmenu li {
  font-size:12px;
  font-family: var(--font-en);
  font-weight: 600;
  font-style: italic;
  letter-spacing: 0em;
  text-align: center;
  margin:0 0 0;
  border-bottom: 1px dotted var(--color-999);
}
.ftbody ul.ftmenu li a {
  width: 100%;
  height: 50px;
  display: block;
  line-height: 50px;
  color:var(--color-white);
  text-decoration: none;
  transition: .4s all;
}
.ftbody ul.ftmenu li a:hover {
  color:var(--color-2nd);
}

.ftbody p.ftcopy {
  font-size:10px;
  font-family: var(--font-en);
  font-weight: 600;
  font-style: italic;
  color:var(--color-white);
  text-align: center;
  letter-spacing: 0em;
  line-height: 1em;
  margin:0;
}


}
